package ru.yandex.direct.http.smart.converter;

import java.lang.reflect.Type;

import org.asynchttpclient.Response;

public class VoidResponseConverter implements ResponseConverter<Void> {
    @Override
    public Void convert(Response response, Type responseType) {
        return null;
    }
}
